from pathlib import Path

text_file = Path('text.txt')
contents = text_file.read_text()
print(contents)

print(text_file.resolve())

new_text_file = Path('data/file-in-a-folder.txt')
contents = new_text_file.read_text()
print(contents)

server_log = Path('data/apache_logs.txt')
with server_log.open() as server_data:
    print(server_data.readline())
    
    for line in server_data:
        print(line)
